Subject: ipw3945?

From: dragoran <[email-masked]>
Date: Mon, 30 Oct 2006 19:54:13 +0100

The ipw3945 driver has been out for a while and is not yet upstream.
It requires a binary only daemon to work, but I still see no reason not
to merge it.
Many wlan drivers require binary firmware anyway, so I don't see a
reason not to merge it.
I also have read this: http://lwn.net/Articles/205988/ (and the old
thread on lkml/netdev)
Can this be used to make the driver work without the daemon?
It seems that the development of the driver has stopped since july,
maybe because it never will get merged and intel decided to stop working
on it?
If this is true it could mean that feature intel wlan chips will end up
with no linux drivers :(

please CC me ...